﻿.strip_wrapper{
	width:547px !important;
	left:18px !important;
}
.nav-prev{
	left:0px !important;
	top:303px !important;
}
.nav-next{
	right:0px !important;
	top:303px !important;
}
.nav-links {
	position: absolute;
	margin: 0px;
	WIDth: 200px;
	top: 30px;
	left: 20px;
	padding:0px;
}
#content {
	margin:30px 50px 0 240px;
}
.important {
	background: #ddd;
	color: #c30;
	border: #666 1px solid;
	padding:0 1em;
}
.galleryview {
	font-size: 10px
}
.code_wrapper {
	PaDDING: 10px;
	background: #f0f0f0;
	border: #888 1px solid;
}
.options {
	font-size: 0.8em;
	border: #777 1px solid;
}
.options th {
	text-align: left;
	background: #777;
	color: white;
	font-weight: bold
}
.options th,.options td {
	padding:4px 10px;
}
.options td {
	border-RIGHT: #777 1px solid
}
#parts-img {
	border: black 1px solid
}
.panel-overlay H2,.panel-overlay P {
	margin: 0.3em 0px;
	font-size:14px;
}
.panel-overlay P {
	line-height: 1.2em
}
.panel img{
  width:521px !important;
}